Problem

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Problem

Postby andreafis92 » 14. June 2008 19:06

Hi all

I have download XAMPP for linux(debian) version 1.6.6
when /opt/lampp/lampp start get :
/bin/sh error while loading shared libraries /opt/lampp/lib/libncurses.so.5 file
too short
Starting XAMPP for Linux 1.6.6..
/bin/bash error while loading shared libraries /opt/lampp/lib/libncurses.so.5 file too short
/bin/bash error while loading shared libraries /opt/lampp/lib/libncurses.so.5 file too short
/bin/bash error while loading shared libraries /opt/lampp/lib/libncurses.so.5 file too short
/bin/bash error while loading shared libraries /opt/lampp/lib/libncurses.so.5 file too short
/bin/bash error while loading shared libraries /opt/lampp/lib/libncurses.so.5 file too short

XAMPP for Linux started

Can you help me?
Thanck

Andrea
andreafis92
 
Posts: 1
Joined: 14. June 2008 18:54

Postby puppylnx » 17. June 2008 20:48

Try rechecking the md5 hash on your download.
puppylnx
 
Posts: 7
Joined: 01. June 2008 15:41


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 8 guests